» Ubuntu » Пакеты » precise (12.04LTS) » interpreters » libdbd-odbc-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Источник: ruby-dbd-odbc  ]

Пакет: libdbd-odbc-ruby1.8 (0.2.5+gem2deb-1) [universe]

Ссылки для libdbd-odbc-ruby1.8

Screenshot

Ресурсы Ubuntu:

Исходный код ruby-dbd-odbc:

Сопровождающий:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Внешние ресурсы:

Подобные пакеты:

Transitional package for ruby-dbd-odbc

Пакеты, предоставляющие libdbd-odbc-ruby1.8

ruby-dbd-odbc
Ruby/DBI ODBC driver

Другие пакеты, относящиеся к libdbd-odbc-ruby1.8

  • зависимости
  • рекомендации
  • предложения
  • enhances

Загрузка libdbd-odbc-ruby1.8

Загрузить для всех доступных архитектур
Архитектура Размер пакета В установленном виде Файлы
all 2,1 Кб27,0 Кб [список файлов]